Categories:
  - Multimedia
License: GPL-3.0-only
WebSite: http://cosydvr.esy.es
SourceCode: https://github.com/sergstetsuk/CosyDVR
IssueTracker: https://github.com/sergstetsuk/CosyDVR/issues
Changelog: https://github.com/sergstetsuk/CosyDVR/blob/HEAD/CHANGELOG.md

Name: CosyDVR (old)
AutoName: CosyDVR
Summary: Video recording (DVR) software for in-car use
Description: |-
    This package as been deprecated in favor of [[es.esy.CosyDVR]].

    DVR software kit designed for in-car use:

    * Works in background as a service
    * Works even when the keyboard is locked
    * Autostart recording after program launch
    * Autoremove old files
    * FLASH button for night recordings (if device supports)
    * GPS data is recorded into subtitle files *.srt
    * Separate *.gpx file for upload to the OpenStreetMap.org
    * GPS data is shown on the screen
    * Night mode for better video under low light condition
    * Different focus modes (infinity, auto, continuous video, macro)
    * Zoooming in/out with gestures
    * Refocus on screen tap
    * Exit function is protected with long click to avoid accedental click
    * Configurable options (video size, bitrate, maxtemp and minfree space, fragment time etc.)
    * Notification area clickable icon for bringing app to front

    This software might not work with all devices.

RepoType: git
Repo: https://github.com/sergstetsuk/CosyDVR.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 774f6f2ac6d94f22c2bbc19272199e00b008035c
    extlibs:
      - android/android-support-v4.jar

  - versionName: '1.1'
    versionCode: 5
    commit: v1.1
    extlibs:
      - android/android-support-v4.jar

  - versionName: '1.2'
    versionCode: 6
    commit: v1.2
    forceversion: true
    forcevercode: true
    extlibs:
      - android/android-support-v4.jar

  - versionName: '1.3'
    versionCode: 7
    commit: v1.3
    extlibs:
      - android/android-support-v4.jar

  - versionName: 1.3.1
    versionCode: 8
    commit: v1.3.1
    extlibs:
      - android/android-support-v4.jar

  - versionName: 1.3.2
    versionCode: 9
    commit: v1.3.2
    extlibs:
      - android/android-support-v4.jar

  - versionName: 1.3.3
    versionCode: 10
    commit: v1.3.3
    extlibs:
      - android/android-support-v4.jar

  - versionName: 1.3.4
    versionCode: 11
    commit: v1.3.4
    extlibs:
      - android/android-support-v4.jar

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: Static
CurrentVersion: 1.3.4
CurrentVersionCode: 11
